MBSD® MBSD®

脆弱性情報の公開 (JVN#08191557)

お知らせ

当社エンジニアによって報告された脆弱性がJVNにて公開されました。

JVN#08191557
WordPress 用プラグイン Paid Memberships Pro における SQL インジェクションの脆弱性

影響を受けるシステム:

  • Paid Memberships Pro version 2.5.6 より前のバージョン

詳細はこちらでご覧ください。
JVN: http://jvn.jp/jp/JVN08191557/